﻿@model IEnumerable<testWEb.Models.USER>
@{
    ViewBag.Title = "ThongTinTaiKhoanCaNhan";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}

<div class="main-page main-page-home">

    <div class="container">
        <div class="container">
            <section class="content box-header">

                <div class="row">

                    <div class="col-md-6">
                        <div class="box box-info box-header">
                            <div class="box-header with-border">
                                <h1>Thông tin cá nhân</h1>

                            </div>
                            @using (Html.BeginForm("ThongTinTaiKhoanCaNhan", "User", FormMethod.Post, new { @class = "form-dangky" }))
                            {
                                foreach (var item in Model)
                                {
                            <ul>
                                <li class="form-group">
                                    <label>ID :</label>
                                    <input class="form-control" type="text" name="ID" value="@item.UserID" disabled>
                                </li>
                                <li class="form-group">
                                    <label>Họ Tên :</label>
                                    <input class="form-control" type="text" value="@item.HoTen" disabled>
                                </li>
                                <li class="form-group">
                                    <label>Tài khoản :</label>
                                    <input class="form-control" type="text" value="@item.TaiKhoan" disabled>
                                </li>
                                <li class="form-group">
                                    <label>Mật khẩu :</label>
                                    <input class="form-control" type="password" disabled>
                                </li>
                                <li class="form-group">
                                    <label>Số điện thoại :</label>
                                    <input class="form-control" type="text" value="@item.SDT" disabled>
                                </li>
                                <li class="form-group">
                                    <label>Địa chỉ :</label>
                                    <input class="form-control" type="text" value="@item.DiaChi" disabled>
                                </li>
                                <li class="form-group">
                                    <label>Email :</label>
                                    <input class="form-control" type="text" value="@item.Email" disabled>
                                </li>
                                <li class="form-group">
                                    <label>Chứng minh nhân dân :</label>
                                    <input class="form-control" type="text" value="@item.CMND" disabled>
                                </li>
                                <td><a class="btn btn-default btn-primary" href="@Url.Action("SuaThongTinCaNhan", "User", new { ID = item.UserID })"><i class="fa fa-pencil-square-o"></i>Sửa</a></td>
                               
                                <td><a  class="btn btn-primary btn-primary" href="@Url.Action("DoiMatKhau", "User", new { ID = item.UserID })">Đổi mật khẩu</a></td>
                               
                               


                            </ul>
                                }

                            }
                        </div>
                    </div>
                </div>

            </section>
        </div>
    </div>
</div>

